#watchPlayer {
  width: 100%;
  float: left;
  padding-bottom: 56.6%;
  margin-bottom: 21px;
}
#watchPlaylist {
  width: 100%;
}
#watchPlaylist .vjs-playlist {
  width: 100%;
  background-color: #fff;
}
@media (min-width: 768px) {
  #watchPlaylist .vjs-playlist {
    height: 543px;
  }
}
.vjs-mouse.vjs-playlist {
  background-color: #fff;
}
.vjs-playlist img {
  width: 44%;
  float: left;
  height: auto;
  min-height: 1px;
}
.vjs-playlist-item .vjs-playlist-thumbnail {
  width: 100%;
  float: left;
  position: relative;
  border-bottom: 1px solid #e2e2e2;
}
.vjs-playlist .vjs-playlist-title-container {
  position: relative;
}
.vjs-mouse.vjs-playlist .vjs-playlist-title-container {
  float: right;
  width: 55%;
  position: relative;
  text-shadow: none;
}
@media (min-width: 600px) {
  .vjs-mouse.vjs-playlist .vjs-playlist-title-container {
    float: right;
    width: 55%;
    position: relative;
    text-shadow: none;
  }
}
.vjs-playlist .vjs-playlist-name {
  max-height: 48px;
  overflow: hidden;
  font-family: 'ars_maquette_web_two', helvetica, arial, sans-serif;
  color: #677172;
  text-shadow: none;
  font-size: 1.4rem;
  line-height: 1.1em;
  padding: 0 0 0 7px;
}
.vjs-mouse.vjs-playlist .vjs-up-next .vjs-up-next-text {
  text-shadow: none;
}
.vjs-playlist .vjs-selected,
.vjs-playlist.vjs-mouse .vjs-selected {
  background-color: #4acfb4;
}
.vjs-playlist .vjs-up-next .vjs-up-next-text {
  color: #677172;
  margin-left: 5px;
}
